
function mudfish_adclean_38b1a75e7f020bf56ad25a6fb76a7b42() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`.comic_bot_bnr`).forEach(element => {
        element.style.display = "none";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_38b1a75e7f020bf56ad25a6fb76a7b42();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_38b1a75e7f020bf56ad25a6fb76a7b42();
  });
}
